@media (width < 500px) {
  .dibs--form--row {
    grid-template-columns: 1fr !important;
    margin-bottom: 2em;
  }
}

@media (780px < width) {
  :root {
    --dibs-margins-spacing: 2.56em;
  }

  .dibs--aside {
    border-right: 1px solid var(--dibs-colors--grey--light);
    border-bottom: none;
  }

  .dibs-wrapper {
    max-height: 100vh;
  }

  .dibs-wrapper[data-layout='two-columns'] {
    grid-template-rows: auto 1fr !important;
    grid-template: 'nav nav' 'aside main';
    grid-template-columns:
      minmax(auto, var(--dibs-layout-aside-content-width--max))
      minmax(var(--dibs-layout--col-ratio), 1fr);
  }

  .dibs-wrapper[data-layout='export'] {
    grid-template: 'aside main';
    grid-template-columns:
      auto
      minmax(0, 44em);
    width: fit-content;
    column-gap: 4em;
  }

  .dibs--navbar--logo {
    margin-left: 2em;
  }

  .dibs--navbar--synthesis {
    padding: 1em 2em;
  }

  .dibs--navbar--user {
    margin: 0 1em;
  }

  .dibs-synthesis--block--elem > * {
    word-wrap: break-word;
    white-space: normal;
  }
}
